# IRremoteESP8266: src/ir_Lasertag.cpp File Reference

ir_Lasertag.cpp File Reference

Support for Lasertag protocols. More...

## Variables

const uint16_t | kLasertagMinSamples = 13
const uint16_t | kLasertagTick = 333
const uint32_t | kLasertagMinGap = kDefaultMessageGap
const uint8_t | kLasertagTolerance = 0
const uint16_t | kLasertagExcess = 0
const uint16_t | kLasertagDelta = 150
const int16_t | kSpace = 1
const int16_t | kMark = 0

## Detailed Description

Support for Lasertag protocols.

See also
  https://github.com/crankyoldgit/IRremoteESP8266/issues/366

## Variable Documentation

## kLasertagDelta

const uint16_t kLasertagDelta = 150

## kLasertagExcess

const uint16_t kLasertagExcess = 0

## kLasertagMinGap

const uint32_t kLasertagMinGap = kDefaultMessageGap

## kLasertagMinSamples

const uint16_t kLasertagMinSamples = 13

## kLasertagTick

const uint16_t kLasertagTick = 333

## kLasertagTolerance

const uint8_t kLasertagTolerance = 0

## kMark

const int16_t kMark = 0

## kSpace

const int16_t kSpace = 1